[keybindings]
"Esc" = "back"
"Q" = "quit"
"q" = "back"
"1" = "focus queue"
"2" = "focus search"
"3" = "focus library"
"i" = "insert"
"b" = "goto album"
"a" = "goto artist"
"Space" = "playpause"
"Enter" = "play"
"p" = "play"
"o" = "open selected"
"Ctrl+f" = "seek +10000"
"Ctrl+b" = "seek -10000"
